{% extends 'main/base.html' %}
{% block content %}
<div class="container">
	<h1 class=" text-center">My Profil</h1>
	{% for items in user %}
	<div class="card" style="width: 18rem;">
  		<div class="card-body">
    		<h3 lass="card-title">{{ items.user }}</h3>
    		<p class="card-text"></p>
     		<ul class="list-group list-group-flush">
    			<li class="list-group-item">
    				<h3>Avatar</h3>
    				<img src="{{ items.avatar.url }}"  class="card-img" alt="{{ items.user }} ">
					<form method="post" enctype= multipart/form-data>
						{% csrf_token %}
						{{ avatar_form.as_p }}
						<input type="submit"  value="validation">
					</form>
					{% endfor %}
				</li>
    			<li class="list-group-item">
    				<h3>E mail</h3>
					{% for items in mail %}
					{{ items }}
					{% endfor %}
					<form method="post">
						<a>change your email</a>
						{% csrf_token %}
						{{ form_mail.email }}
						<input type="submit"  value="validation">
					</form>
				</li>
    			<li class="list-group-item">
    				<h3>Password</h3>
					<a href="{% url 'password_change' %}">Change password</a>
				</li>
				<li class="list-group-item">
    				<h5>
					<a href="{% url 'rgpd' %}">Terms and conditions</a>
					</h5>
				</li>
			</ul>
		</div>
	</div>
</div>
{% endblock content %}